Subject: RE: the recharter question [Re: "Hum" -- should we recharter now?]

From: "Allen Lo" <[email-masked]>
Date: Wed, 26 Mar 2003 13:24:07 -0800

I agree with these comments, and believe that a new question should be
posed to the WG.  Smaller changes were rejected as being outside the
existing IPR policy which (I believe) may have been otherwise accepted.
I am also concerned that a new WG will not be formed for a long while
(about 6 years between 2026 and this WG, correct?) so we should take the
opportunity to make whatever changes there is consensus for now.

As an alternative (or in addition), I propose the following question be
asked (which is a narrower formulation of Pekka's question):  

Should the IPR working group recharter at this time to investigate the
existence (and the extent) of problems with the existing IPR policy?

I believe that the existing policy creates problems for implementors.
While these problems may not surface in the WGs (so some people may not
be aware of them), they exist nonetheless and create problems for
companies implementing the standards (therefore marginalizing the effort
of the WGs).  I believe this is a serious enough matter to at least
warrant investigation.  If no problems exist (as some people seem to
believe), then no changes would be made to the existing policy.  The
clarifications do not address (and therefore will not solve) these
problems, so waiting is not helpful.  Once the information is collected,
the WG can decide whether to recharter to try to solve those problems
(or not if the WG feels they are "unsolvable").

> -----Original Message-----
> From: Pekka Savola [mailto:[email-masked]]
> Sent: Wednesday, March 26, 2003 1:09 PM
> To: [email-masked]
> Subject: the recharter question [Re: "Hum" -- should we 
> recharter now?]
> 
> 
> Hi,
> 
> I'm not sure the question asked..:
> 
> On Wed, 26 Mar 2003, Steve Bellovin wrote:
> > 	Should the IPR working group recharter at this time to devise
> > 	a substantially new IPR policy?
> 
> .. was a fair one; what I'd have liked more would have been:
> 
>        Should the IPR working group recharter at this time to 
>        consider whether devising changes to the IPR policy is
>        necessary now?
> 
> .. which would have highlighted two significant issues:
> 
>  1) we may not not yet be sure that/how IPR policy must be 
> substantially 
> changed.
> 
>  2) this would have allowed smaller amount of changes in the 
> IPR policy, 
> if deemed appropriate.
> 
> It is likely that this was deliberately reworded as a 
> "all-or-nothing"  
> question.  I'm not sure if such scare tactics are 
> appropriate.  Note that
> Harald said that if w.g. no hums "no", no working group would 
> likely be
> chartered in the near future to change IPR policy, so we should be
> careful; getting back to the issue in a year may not even be 
> an option.
> 
> Of course, I could be just paranoid.  I'd even consider that 
> likely :-)
> 
> Well, the milk's has been spilled and there's no getting it 
> back to the
> cup..
> 
> -- 
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 26 Mar 2003 23:56:24 +0100

Allen Lo wrote:
...
> existence (and the extent) of problems with the existing IPR policy?

I think that has been discussed already, and several of us have
asserted a belief that we need to run the clarified procedures for a while
before it's useful to make such an investigation.

> I believe that the existing policy creates problems for implementors.

I tend to think that it's existing patent law and interpretation of that
law by the courts that creates problems for some implementors. However, 
there is absolutely nothing to stop people who agree with you from getting
together to write a draft describing the problems caused specifically
by the IETF policy (and not those caused by the law). You don't need a 
WG to do that, and it would give us all something to chew on.

   Brian

---

From: "Robert Barr " <[email-masked]>
Date: Wed, 26 Mar 2003 18:51:27 -0800

I agree with Allen and Pekka. 
I vote "Yes"
rbarr

> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Allen Lo
> Sent: Wednesday, March 26, 2003 1:24 PM
> To: [email-masked]
> Subject: RE: the recharter question [Re: "Hum" -- should we 
> recharter now?]
> 
>

---

From: Zenaan Harkness <[email-masked]>
Date: 27 Mar 2003 14:39:01 +1100

> existence (and the extent) of problems with the existing IPR policy?

Yes, this is what I would like to see.

If the result of that was changes, then the rfc would need to state that
it is more than just a statement of existing practice.

I think that the possibility of the need for changes is a good enough
reason to consider changes, as I consider IPR an important issue today.

And if it is considered more appropriate to first approve the "existing
practice" rfc, I don't think this should stop immediate continuation of
this process of considering the need for changes.

To say otherwise, would appear to me to be pushing some hidden agenda.
Which I don't think would be appropriate for a technically focused
group.

zen